## haskell-threads 0.5.0.1

=== debian/changelog ===
haskell-threads (0.5.0.1-2) experimental; urgency=low

  * Fix spelling typo in description

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Feb 2013 22:37:58 +0100

haskell-threads (0.5.0.1-1) experimental; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Jan 2013 12:20:06 +0100
