## haskell-threads 0.5.0.2

=== debian/changelog ===
haskell-threads (0.5.0.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Jun 2013 12:25:06 +0200

haskell-threads (0.5.0.1-3) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:17 +0200
