=== debian/control ===
Source: haskell-threads
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-stm-dev (<< 2.5),
 libghc-stm-dev (>= 2.1),
 libghc-stm-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-stm-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/basvandijk/threads
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-threads
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-threads-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Fork threads and wait for their result${haskell:ShortBlurb}
 This package provides functions to fork threads and wait for their result,
 whether it's an exception or a normal value.
 .
 Besides waiting for the termination of a single thread this package also
 provides functions to wait for a group of threads to terminate.
 .
 ${haskell:Blurb}

Package: libghc-threads-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Fork threads and wait for their result${haskell:ShortBlurb}
 This package provides functions to fork threads and wait for their result,
 whether it's an exception or a normal value.
 .
 Besides waiting for the termination of a single thread this package also
 provides functions to wait for a group of threads to terminate.
 .
 ${haskell:Blurb}

Package: libghc-threads-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Fork threads and wait for their result${haskell:ShortBlurb}
 This package provides functions to fork threads and wait for their result,
 whether it's an exception or a normal value.
 .
 Besides waiting for the termination of a single thread this package also
 provides functions to wait for a group of threads to terminate.
 .
 ${haskell:Blurb}
