=== debian/control ===
--- 
+++ 
@@ -2,24 +2,21 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-stm-dev (<< 2.5),
- libghc-stm-dev (>= 2.1),
- libghc-stm-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-stm-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/basvandijk/threads
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-threads
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-threads
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-threads]
 
 Package: libghc-threads-dev
 Architecture: any
